.CodeMirror {
	font-size: .8em;
	height: auto;
}

.CodeMirror-scroll {
	overflow-y: hidden;
	overflow-x: auto;
}

#header_img {
	margin-top: 2em;
	margin-bottom: 1em;
}

.list-inline {
	list-style: none;
	margin-left: -0.5em;
	margin-right: -0.5em;
	padding-left: 0;
}

.list-inline>li {
	display: inline-block;
	margin-left: 0.5em;
	margin-right: 0.5em;
}